<component name="libraryTable">
  <library name="androidx.lifecycle.lifecycle-runtime">
    <CLASSES>
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.lifecycle.lifecycle-runtime/classes.jar" />
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.lifecycle.lifecycle-runtime/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>